<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="8" start.y="25" goal.x="47" goal.y="8" size="1.96"/>
        <agent id="1" start.x="40" start.y="2" goal.x="43" goal.y="36" size="1.42"/>
        <agent id="2" start.x="5" start.y="14" goal.x="52" goal.y="7" size="1.04"/>
        <agent id="3" start.x="16" start.y="17" goal.x="47" goal.y="26" size="1.14"/>
        <agent id="4" start.x="16" start.y="30" goal.x="4" goal.y="2" size="1.82"/>
    </agents>
</root>
